/* RMSG Defaults */

	a:active
		{color: fuchsia
}
        a:hover
		{color: red
}
        a:link
		{ color: #0000FF
         }
        a:visited
		{color: blue
}



DIV {font-family: arial;}
  }
  .mainhead {
	color: red;
	font-family: David, Frankruehl, Miriam, serif;
	font-size: 35px;
	font-weight: bold;
	language: he;
	direction: rtl;
}
  .header{
  color: red;
  font-family: David, Frankruehl, Miriam, serif;
  font-size: 25px;
  font-weight: bold;
  language: he;
  direction: rtl;
  }
  
  .explain{
	color: #D2691E;
	font-family: David, Frankruehl, Miriam, serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
	font-style: normal;
	direction: rtl;
	language: he;
	margin : 0% 6% 0% 6%;
}
  .instruct{
  color: green;
  font-family: David, Frankruehl, Miriam, serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
  language: he;
  direction: rtl;
  }
  .hebmish {
  color: #B22222;
  font-size: 22px;
  font-weight: bold;
  font-family: David, Frankruehl, Miriam, serif;
  line-height: 1.3;
  direction: rtl;
  language: he;
  }
  .hebtora {
	color: blue;
	font-size: 22px;
	font-weight: bold;
	font-family: David, Frankruehl,Miriam, serif;
	line-height: 1.3;
	direction: rtl;
	language: he;
	margin : 0% 6% 0% 6%;
}
	.text {
	color: :navy;
	font-size: 20px;
	font-weight: normal;
	font-family: David, Frankruehl,Miriam, serif;
	line-height: 1.3;
	language: he;
	direction: rtl;
	}
        body
          {
		background-image : url("http://www.bmv.org.il/graphics/bg.gif");
}

 	pre { color: #604740; font-size: 10pt; font-family: Courier New, monospace;}

	sup {font-size: 8pt;} 

